#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Tue Mar 01 10:55:22 EST 2016
Changes\ URL=[G'\uff23\uff48anges URL\u0e0f\u0e39\u0130\u0131\uff5c]
Directory\ Offset=[G'\uff24\uff49\uff52\uff45\uff43tory Offset\u0e0f\u0e39\u0130\u0131\uff5c]
Directory\ offset\ from\ the\ current\ job's\ working\ directory.\ (Use\ '.'\ to\ clone\ into\ the\ current\ working\ directory)=[G'\uff24\uff49\uff52\uff45\uff43\uff54\uff4f\uff52\uff59 \uff4f\uff46\uff46\uff53\uff45\uff54 \uff46\uff52\uff4f\uff4d \uff54\uff48\uff45 \uff43\uff55rrent job's working directory. (Use '.' to clone into the current working directory)\u0e0f\u0e39\u0130\u0131\uff5c]
Does\ nothing.=[G'\uff24\uff4f\uff45s nothing.\u0e0f\u0e39\u0130\u0131\uff5c]
End\ Date=[G'End Date\u0e0f\u0e39\u0130\u0131\uff5c]
End\ the\ changelog\ at\ this\ date\ ('yyyy-MM-dd\ HH\:mm\:ss\ z'\ OR\ 'E\ MMM\ dd\ HH\:mm\:ss\ zzz\ yyyy'\ OR\ milliseconds\ since\ Unix\ Epoch)=[G'\uff25\uff4e\uff44 \uff54\uff48\uff45 \uff43\uff48\uff41\uff4e\uff47\uff45\uff4c\uff4f\uff47 \uff41\uff54 \uff54\uff48\uff49\uff53 \uff44\uff41\uff54\uff45 ('\uff59\uff59\uff59y-MM-dd HH\:mm\:ss z' OR 'E MMM dd HH\:mm\:ss zzz yyyy' OR milliseconds since Unix Epoch)\u0e0f\u0e39\u0130\u0131\uff5c]
File\ Filters=[G'\uff26\uff49le Filters\u0e0f\u0e39\u0130\u0131\uff5c]
File\ System=[G'\uff26\uff49le System\u0e0f\u0e39\u0130\u0131\uff5c]
FileSystem\ Changelog=[G'\uff26\uff49\uff4c\uff45\uff33\uff59\uff53tem Changelog\u0e0f\u0e39\u0130\u0131\uff5c]
FileSystem\ Checkout=[G'\uff26\uff49\uff4c\uff45\uff33\uff59stem Checkout\u0e0f\u0e39\u0130\u0131\uff5c]
FileSystem\ Cleanup=[G'\uff26\uff49\uff4c\uff45\uff33\uff59stem Cleanup\u0e0f\u0e39\u0130\u0131\uff5c]
FileSystem\ Quiet\ Period=[G'\uff26\uff49\uff4c\uff45\uff33\uff59\uff53\uff54em Quiet Period\u0e0f\u0e39\u0130\u0131\uff5c]
FileSystem\ Repository=[G'\uff26\uff49\uff4c\uff45\uff33\uff59\uff53tem Repository\u0e0f\u0e39\u0130\u0131\uff5c]
FileSystem\ Source\ Config=[G'\uff26\uff49\uff4c\uff45\uff33\uff59\uff53\uff54em Source Config\u0e0f\u0e39\u0130\u0131\uff5c]
FileSystem\ Tag=[G'\uff26\uff49\uff4c\uff45System Tag\u0e0f\u0e39\u0130\u0131\uff5c]
Get\ the\ latest\ modified\ date\ for\ the\ working\ directory=[G'\uff27\uff45\uff54 \uff54\uff48\uff45 \uff4c\uff41\uff54\uff45\uff53\uff54 modified date for the working directory\u0e0f\u0e39\u0130\u0131\uff5c]
Instead\ of\ using\ a\ SCM\ system,\ the\ File\ System\ repository\ expects\ files\ to\ be\ present\ in\ the\ working\ directory.=[G'\uff29\uff4e\uff53\uff54\uff45\uff41\uff44 \uff4f\uff46 \uff55\uff53\uff49\uff4e\uff47 \uff41 \uff33\uff23\uff2d \uff53\uff59\uff53\uff54\uff45\uff4d, the File System repository expects files to be present in the working directory.\u0e0f\u0e39\u0130\u0131\uff5c]
Perform\ a\ cleanup\ of\ the\ working\ directory=[G'\uff30\uff45\uff52\uff46\uff4f\uff52\uff4d \uff41 \uff43\uff4c\uff45anup of the working directory\u0e0f\u0e39\u0130\u0131\uff5c]
Repository=[G'\uff32epository\u0e0f\u0e39\u0130\u0131\uff5c]
Restrict\ changelog\ to\ files\ matching\ these\ patterns.\ Lines\ start\ with\ +\ to\ include\ and\ -\ to\ exclude.\ Wildcards\ *,\ **,\ and\ ?\ are\ allowed.=[G'\uff32\uff45\uff53\uff54\uff52\uff49\uff43\uff54 \uff43\uff48\uff41\uff4e\uff47\uff45\uff4c\uff4f\uff47 \uff54\uff4f \uff46\uff49\uff4c\uff45\uff53 \uff4d\uff41\uff54\uff43\uff48\uff49\uff4eg these patterns. Lines start with + to include and - to exclude. Wildcards *, **, and ? are allowed.\u0e0f\u0e39\u0130\u0131\uff5c]
SCM=[G'SCM\u0e0f\u0e39\u0130\u0131\uff5c]
Select\ the\ File\ System\ Repository=[G'\uff33\uff45\uff4c\uff45\uff43\uff54 \uff54\uff48\uff45 \uff26ile System Repository\u0e0f\u0e39\u0130\u0131\uff5c]
Source=[G'Source\u0e0f\u0e39\u0130\u0131\uff5c]
Source\ Config=[G'\uff33\uff4f\uff55rce Config\u0e0f\u0e39\u0130\u0131\uff5c]
Start\ Date=[G'\uff33tart Date\u0e0f\u0e39\u0130\u0131\uff5c]
Start\ the\ changelog\ at\ this\ date\ ('yyyy-MM-dd\ HH\:mm\:ss\ z'\ OR\ 'E\ MMM\ dd\ HH\:mm\:ss\ zzz\ yyyy'\ OR\ milliseconds\ since\ Unix\ Epoch)=[G'\uff33\uff54\uff41\uff52\uff54 \uff54\uff48\uff45 \uff43\uff48\uff41\uff4e\uff47\uff45\uff4c\uff4f\uff47 \uff41\uff54 \uff54\uff48\uff49\uff53 \uff44\uff41\uff54\uff45 ('\uff59\uff59yy-MM-dd HH\:mm\:ss z' OR 'E MMM dd HH\:mm\:ss zzz yyyy' OR milliseconds since Unix Epoch)\u0e0f\u0e39\u0130\u0131\uff5c]
